<patheffect>
<shadow indent="3.000000" soft="3.000000" color="FF58A9E6"/>
<lineargradient rotation="269.999939">
<item color="FF4094CF" pos="0.000000"/>
<item color="FF4094CF" pos="0.475634"/>
<item color="FF5BB9FC" pos="0.516569"/>
<item color="FF5DB3F1" pos="0.596491"/>
<item color="FFB1DCF9" pos="1.000000"/>
</lineargradient>
<stroke size="1.000000" color="FFFFFFFF"/>
</patheffect>
